Subject: RE: Rolex 1st Floor - Hettich
From: Neville Sellars <[email-masked]>
To: Adrian Colston-Weeks <[email-masked]>, Leeana Taft <[email-masked]>
Date: Fri, 23 Aug 2024 15:41:48 +0000

Hi Adrian,

Perfect, the attached drawing may assist as well.

The track will need to be fitted early November and the voiles middle of November after the carpet has been laid. We finish on the 22nd November.

Kind regards,

Neville Sellars
Contracts Manager

1 Minerva Way | Brunel Industrial Estate | Newton Abbot | Devon | TQ12 4PJ
Reg No. 02957064
T:  01626 883400 www.benbowgroup.co.uk<http://www.benbowgroup.co.uk/>

The content of this message is confidential. Do not copy this message to anyone outside your organisation. If you are not the intended recipient, please notify the sender and destroy your copy.

From: Adrian Colston-Weeks <[email-masked]>
Sent: Friday, August 23, 2024 4:35 PM
To: Neville Sellars <[email-masked]>; Leeana Taft <[email-masked]>
Subject: Re: Rolex 1st Floor - Hettich

Hi Neville

Thanks for your email. Yes this is something we can help with.

I will ask Leeana to have a look and if we have any questions will revert.

We can prepare a proposal

Many thanks
Adrian

Sent from Outlook for iOS<https://atpscan.global.hornetsecurity.com/?d=yzQ8sp4eKmv4PqCNjHoXJUMfKk5lgB2bRTWQQ5DxUe_MMP395GlHqQtHYn_XT0et&f=aW9KEYW5cJ6CLTeCF1KvbguwX-msqIZcapkr2c0RCEJ7iBRh6NBHDUts13eFH1qf&i=&k=Bctg&m=dwybNvj5jZY6R-Ys54fx0Vg8P6tGUk2MY5NzfkcbSu5nz_VKLUTwDeFzSSAVkC7aU0FLNLKEJGT69CfZ6TZVhDKCotj2gx58gY3XpSszzYqiPnX3vNiuslFF6bj_Qyml&n=Bxp4ORX-ua9BfvnNVFFfnyrQO4rQn1OhLadX-g9jboMj2_mEZEXKPoL193dKjbO9YvPguLJykSLgiUd2H0van4HdSR9KOQbhvxZ6m7EMFD0&r=dQ3RTLaQzA8DdM2APELqkUFYgjoqsHJnBrVM1uXt1g-0H9ZsUVUalZdhglANYJXKjMoB8UygYscsWYBRFWX5FA&s=5063c527e18e46907e978c474660de69dc8d07d1e12282deed41726afb7ebfb9&u=https%3A%2F%2Faka.ms%2Fo0ukef>
________________________________
From: Neville Sellars <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 23, 2024 9:51:24 AM
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: Rolex 1st Floor - Hettich

Dear Adrian,

There are some voile curtains up on the first in the Rolex area and I was wondering if a local company would be interested in providing.

The attached design drawing gives the fabric spec, and the images will say a great deal more than I can write.

Let me know if of interest.

Kind regards,

Neville Sellars
Contracts Manager

1 Minerva Way | Brunel Industrial Estate | Newton Abbot | Devon | TQ12 4PJ
Reg No. 02957064

T:  01626 883400 www.benbowgroup.co.uk<http://atpscan.global.hornetsecurity.com/?d=ZLvBK6FUQ1FJmropSrlurPpiz2ulBksnNBs9LZUfFi0uk47PCl7GZkbzgrYDWtf8&f=8rS76orby4YKU1zDzZ0d1fwMKJ4rSHKoRERg7tt52yaqhxNBrhaofe5M8TKH-M9D&i=&k=ySi5&m=aNrnwSyxVueShv4dVCsdyTVw6J9FtIMjTB3usJNVMqaNcgndgQ6xP2iLkNFSsvqwOSmnd-YJrrxLQzbPFZHH3f0_uCeD29JjuhfUUrr6elMZQpnMZFOpjNVIei2PFGUS&n=Wbgn7B8DlFYDO7Ke1GOnELSIozueNO0wDIiX6RjCCjseY2yJbbrtypa5LhZwHLvO9FAFfS1m2Rj1OQRL5ZNDRvyvpf3ba0qDb1w5rK_iEUA&r=EJAt8wmj-HA3y6pwskG_P_eCnL7JyfHqxCHa6taNPiGnKX7gfO-VsaCk_3QA8OdOM56PpVx8Sb1CyxKvZhb7IQ&s=c52b01fa7605dd69254ffc314e14bc30c2642352e271342caf33f9a5577031ae&u=http%3A%2F%2Fwww.benbowgroup.co.uk%2F>

The content of this message is confidential. Do not copy this message to anyone outside your organisation. If you are not the intended recipient, please notify the sender and destroy your copy.